package connectfour2013;

public class BadDropPlayer extends Player {

	public BadDropPlayer() {
        myName = "B. Addrop";
    }

    public int ai(GameBoard gb){
    	for (int i = 1; i < gb.getColAmt(); i++) {
    		if (!gb.canPlay(i)) {
    			return i;
    		}
    	}
    	return 0;
    }
}
